<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="9e94bf">  <td>22/11/25 22:29:23</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="VerifyGoogleSearch.verifyGmailLinkDisplayed()[pri:0, instance:com.testing.VerifyGoogleSearch@7f0eb4b4]">verifyGmailLinkDisplayed</td> 
  <td>main@1510467688</td>   <td></td> </tr>
<tr bgcolor="9e94bf">  <td>22/11/25 22:29:23</td>   <td>111</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="VerifyGoogleSearch.verifyGoogleSearch()[pri:0, instance:com.testing.VerifyGoogleSearch@7f0eb4b4]">verifyGoogleSearch</td> 
  <td>main@1510467688</td>   <td></td> </tr>
<tr bgcolor="9e94bf">  <td>22/11/25 22:29:12</td>   <td>-10886</td> <td>&nbsp;</td><td title="&gt;&gt;VerifyGoogleSearch.beforeTest()[pri:0, instance:com.testing.VerifyGoogleSearch@7f0eb4b4]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1510467688</td>   <td></td> </tr>
<tr bgcolor="9e94bf">  <td>22/11/25 22:29:24</td>   <td>876</td> <td>&nbsp;</td><td title="&lt;&lt;VerifyGoogleSearch.afterTest()[pri:0, instance:com.testing.VerifyGoogleSearch@7f0eb4b4]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1510467688</td>   <td></td> </tr>
</table>
